<html><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<head>
<title>Eumeralla</title>
</head>

<body bgcolor="#FFFFFF">
<table border="1" cellspacing="1" cellpadding="7" width="678">
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Name</strong></b></font></td>
    <td width="179" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Name" -->Eumeralla 
      (Red Rock)<!-- #EndEditable --></font></td>
    <td width="30" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Site 
      Rating</strong></small></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Advanced<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Height 
      </strong></b></font></td>
    <td width="179" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Height%20Difference" -->300' 
      asl, 90m asl<!-- #EndEditable --></font></td>
    <td width="30" valign="top"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Type</strong></b></font></td>
    <td valign="TOP" colspan="2" width="334"><font size="1" face="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Coastal 
      Cliffs<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Location </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Location" -->Near 
      Anglesea via Geelong, 100km SW of Melbourne. On the Great Ocean Rd about 
      1km past the Pt Addis access road turn left into Hurst Rd and follow the 
      track to the cliff top. Melways Map 93 E8. <!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Conditions</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Conditions" -->SE<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Description</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Description" -->A 
      sharp cliff edge launch caused by landslip. Often flown by Hang Gliders 
      in past years, now Bell's is a better option and Eumeralla is now mostly 
      only overflown on the way down the coast. Paragliders still fly Red Rock 
      from here regularly.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Takeoff</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Takeoff" -->Grassy 
      cliff top suitable for Paragliders, very tricky for Hang Gliders<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landing</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landing" -->Grassy 
      top landing through turbulence caused by cliff edge or alternately on the 
      beach if the tide is out.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Landowner</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Landowner" -->&nbsp;Parks
    Victoria<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Flight 
      comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Flight%20Comments" -->Consistent 
      lift, good flying on summer days, height gains upto 1200', 400m possible.<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      Hazards / Comments</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->No 
      beach at high tide<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong><small>Map 
      &amp; Site Picture</small></strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><!-- #BeginEditable "Map%20and%20Site%20Picture" --><img src="Site%20Maps/Eumeralla.jpg" width="267" height="200"> 
      <img src="Site%20Photos/Eumeralla%20East.jpg" width="300" height="200"> 
      <!-- #EndEditable --></small></b></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Local 
      flying contact</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Local%20Flying%20Contact" -->Dynasoarers 
      Hang Gliding Club Safety officers: Ted Remeika 0412 841 107, Tony Hughes 
      03 52 612 415, 0417 379 847, Rob Van Der Klooster 03 52 223 019, 0408 335 
      559, Peter Hannah 03 52 632 335. <!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Responsible 
      </strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Responsible" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><strong>Site 
      check record</strong></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Site%20Check%20Record" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
  <tr> 
    <td width="60" valign="TOP"><font face="Arial, Helvetica, sans-serif" size="1"><b><small><strong>Altr 
      Sites</strong></small></b></font></td>
    <td valign="TOP" colspan="4"><font face="Arial, Helvetica, sans-serif" size="1"><!-- #BeginEditable "Alternate%20Sites" -->&nbsp;<!-- #EndEditable --></font></td>
  </tr>
</table>
<table width="85%" border="1" bordercolorlight="#FFFFFF" bordercolordark="#FFFFFF" bordercolor="#FFFFFF" height="75">
  <tr> 
    <td><font face="Arial, Helvetica, sans-serif" size="1">Please note that you 
      use this guide at your own risk, the VHPA can not be held responsible for 
      any errors or omissions in this guide. Pilots must be current members of 
      the HGFA, have suitable qualifications and experience for sites they fly, 
      and always use their own judgement when deciding where and how to fly at 
      a site. Before flying a new site, pilots should seek advice from an experience 
      local pilot. Due to the changing nature of weather conditions, land, land 
      owners, stock, site restrictions, airspace changes, etc, this site guide 
      should be considered out of date and all information checked before flying.</font></td>
  </tr>
</table>
<p>&nbsp;</p>
</body>
<!-- #EndTemplate --></html>
